﻿#bannerTop1 div#divEspera { width:675px !important}
.labelHotel {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-align: center;min-width: 35px; height:28px; white-space: nowrap;background-color:white;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; padding:3px 3px 0 3px; box-shadow:0px 2px 10px rgba(0, 0, 0, .35);box-shadow:0 2px 10px rgba(0, 0, 0, 0.35);-moz-box-shadow:0 2px 10px rgba(0, 0, 0, 0.35);-webkit-box-shadow:0 2px 10px rgba(0, 0, 0, 0.2)}
.labelCategoria  {color: #FAAF05;font-family: "Lucida Grande", "Arial", sans-serif;font-size: 17px;font-weight: bold;white-space: nowrap;}
.labelPrecio {text-shadow: 1px 1px 0 white; font-size:11px;}
#divMapaContHotel {overflow: scroll;margin-top: 8px;background: white;overflow: hidden;width:300px;box-shadow:0 2px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 2px 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 2px 10px rgba(0, 0, 0, 0.2); }
#divMapaContHotel .NombreHotel {width: 295px;height:22px;float: left;padding:5px 0 5px 5px;-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px; -webkit-box-shadow: inset 1px 1px rgba(50%, 50%, 50%, .5);}
#divMapaContHotel .NombreHotel a {color:#FFF;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:17px;font-weight:bold;text-shadow:1px 1px 1px rgba(0, 0, 0, .7);cursor:pointer; }
#divMapaContHotel .NombreHotel a:hover {text-decoration:underline}
#divMapaContHotel .nombre {float:left; margin-right:5px;}
#divMapaContHotel .EstrellasHotel {float: left; height:10px; margin-top:7px; color:#FAAF05;font-family:Arial, Helvetica, sans-serif;font-size:26px;text-shadow:1px 1px 1px rgba(0, 0, 0, .9)}
#divMapaContHotel #divInfoHotel { width:290px; height:auto; overflow:hidden; padding:5px; background: #E8E8E8; text-shadow:1px 1px 1px #fff}
#divMapaContHotel #divInfoHotel .FotoHotel {float: left;overflow:hidden; width:70px; height:70px; margin-right:5px; border-bottom:1px solid #fff}
#divMapaContHotel #divInfoHotel .cInfoHotel { width:146px;overflow:hidden; float:left;}
#divMapaContHotel #divInfoHotel .cInfoHotel .direccion { float:left; margin-left:5px;}
#divMapaContHotel #divInfoHotel .cInfoHotel .direccion .calle {font-style: italic;}
#divMapaContHotel #divInfoHotel .cInfoHotel .direccion .ciudad {margin-bottom:5px;}
#divMapaContHotel #divDescHotel { width:auto; height:auto; overflow:hidden;}
#divMapaContHotel #divDescHotel .descrip { float:left;}
#divMapaContHotel #divInfoHotel .cajaprecio {float:right; width:auto; margin:10px 5px 0 0;}
#divMapaContHotel #divInfoHotel .precio {font-family:Arial, Helvetica, sans-serif; font-size:29px; text-align:center}
#divMapaContHotel #divInfoHotel .desde {font-size:12px !important; font-weight:normal; text-align:center; margin-bottom:4px}
#divMapaContHotel #divDescHotel .botonReservar {float:right}

div#shGenMapaGoogleFiltros {float:left; margin:0; height:385px; width:150px; text-shadow:1px 1px 1px rgba(255,255,255,.7); -webkit-border-top-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;border-bottom-left-radius: 5px; background:#DBDBDB; box-shadow:10px 0 9px rgba(0, 0, 0, 0.1); -webkit-box-shadow:10px 0 9px rgba(0, 0, 0, 0.1); -moz-box-shadow:10px 0 9px rgba(0, 0, 0, 0.1); position:relative}
div#shGenMapaGoogleFiltros #filtroMapa {margin-right:15px;}
div#shGenMapaGoogleFiltros h3 { padding:10px 14px 15px 0;}
div#mapaGoogleCentralCiu {float:right; -webkit-border-top-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}

/*** WindowDispo ***/
div#mapaDispo .infoBox { width: auto !important;}
div#mapaDispo .infoBox>img {margin:0 !important}
div#mapaDispo .infoWindowDispo .fichaMapDispo {max-height:360px !important; overflow: width:auto; height:auto;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;box-shadow:0 2px 10px rgba(0, 0, 0, 0.35);-moz-box-shadow:0 2px 10px rgba(0, 0, 0, 0.35);-webkit-box-shadow:0 2px 10px rgba(0, 0, 0, 0.2); width:360px;}
div#mapaDispo .infoWindowDispo .fichaMapDispo table.fichaHotelBasico {}
div#mapaDispo .infoWindowDispo .fichaMapDispo table.fichaHotelBasico .nombreHotelDir { text-shadow:1px 1px 1px rgba(255, 255, 255, 0.6)}
div#mapaDispo .infoWindowDispo .fichaMapDispo table.fichaHotelBasico .nombreHotelDir #nombreHotel {margin-bottom:2px}
div#mapaDispo .infoWindowDispo .fichaMapDispo table.fichaHotelBasico .nombreHotelDir #nombreHotel a.nombreHotel { font-size:19px;}
div#mapaDispo .infoWindowDispo .fichaMapDispo table.fichaHotelBasico .nombreHotelDir #nombreHotel img {margin-top:5px;}
div#mapaDispo .infoWindowDispo .fichaMapDispo table.tablaPrecios { width:97% !important; margin:0 5px 5px 5px;}
div#mapaDispo .infoWindowDispo .fichaMapDispo table.tablaPrecios tr.trOpcion {background:#EFEFEF; box-shadow:0 1px 0 rgba(0, 0, 0, 0.2);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.2))}
div#mapaDispo .infoWindowDispo .fichaMapDispo table.tablaPrecios {text-shadow:1px 1px 1px rgba(255, 255, 255, 0.6)}
div#mapaDispo .infoWindowDispo .fichaMapDispo table.fichaHotelBasico { width:97% !important; margin:5px 5px 0 5px;-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}
div#mapaDispo .infoWindowDispo .fichaMapDispo table.tablaPrecios tr.verdana8Bold.Bazul { background:#506C89 !important; color:white !important; text-shadow:1px 1px 1px rgba(0,0,0,.6) !important }
div#mapaDispo .infoWindowDispo .fichaMapDispo td.valoracionHotel { width:0px !important}
div#mapaDispo .infoWindowDispo .fichaMapDispo td.precioMinimo { padding:5px 7px 5px 7px; text-shadow:1px 1px 1px black !important; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
div#mapaDispo .infoWindowDispo .fichaMapDispo {border:2px solid #B0B0B0 !important}
div#mapaDispo .infoWindowDispo .fichaMapDispo table.fichaHotelBasico .nombreHotelDir .imgopiniones img {float:left; margin-right:7px; margin-top:2px;}
.reservar a.boton {margin: 5px 0 ¡important;}

div#mapaDispo .infoWindowDispo .fichaMapDispo .tablaPrecios .tipoHab { padding: 5px 5px 5px 10px; text-align: left; width: 50%;}
div#mapaDispo .infoWindowDispo .fichaMapDispo .tablaPrecios .precioTabla { width: 25%; text-align:center; }
div#mapaDispo .infoWindowDispo .fichaMapDispo .tablaPrecios .reservar { width: 22%;}
div#mapaDispo .infoWindowDispo .fichaMapDispo .tablaPrecios .botonTabla { margin: 5px !important;}
div#mapaDispo .infoWindowDispo .fichaMapDispo .imgHotelMap { width: 70px;}
div#mapaDispo .infoWindowDispo .fichaMapDispo .categoriaHotel { margin-bottom: 4px;}


#mapaInteractivo
.labelHotel {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-align: center;min-width: 37px; height:32px; white-space: nowrap;background-color:white;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; padding:3px 3px 0 3px; box-shadow:0px 2px 10px rgba(0, 0, 0, .35);box-shadow:0 2px 10px rgba(0, 0, 0, 0.35);-moz-box-shadow:0 2px 10px rgba(0, 0, 0, 0.35);-webkit-box-shadow:0 2px 10px rgba(0, 0, 0, 0.2)}
.labelCategoria  {color: #FAAF05;font-family: "Lucida Grande", "Arial", sans-serif;font-size: 17px;font-weight: bold;white-space: nowrap;}
.labelPrecio {text-shadow: 1px 1px 0 white; font-size:11px;}
